# Generated by Django 2.2.4 on 2019-10-25 09:14

from django.db import migrations
import sorl.thumbnail.fields
import utils.methods


class Migration(migrations.Migration):

    dependencies = [
        ('gallery', '0004_merge_20191025_0906'),
    ]

    operations = [
        migrations.AlterField(
            model_name='image',
            name='image',
            field=sorl.thumbnail.fields.ImageField(upload_to=utils.methods.image_path, verbose_name='image file'),
        ),
    ]
